name = "Colorwheel Patcher"
filename = "colorwheel_patcher-forge-0.2.4+mc1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "17cce5f5de7efe043548802f4ed0fe4b29211d92"
mode = "metadata:curseforge"

[option]
optional = true
default = false
description = "Colorwheel Patcher is a mod that automatically patches supported shaderpacks at launch to be made compatible with Colorwheel."


[update]
[update.curseforge]
file-id = 6763039
project-id = 1285475
